﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
}

#masthead {
font-family:Century Gothic;
font-size:small;
}

#top_nav {
}

#container {
	min-width: 600px;
}

#right_col {
	width: 200px;
	float: right;
}

#page_content {
	margin-right: 200px;
	font-family:Century Gothic;
	font-size:small;
}

#footer {
	clear: both;
}
